# Uncomment the next line to define a global platform for your project
# platform :ios, '9.0'

target 'AppleMusic_swiftUI' do
  # Comment the next line if you don't want to use dynamic frameworks
  use_frameworks!

  # Pods for AppleMusic_swiftUI
	pod 'Alamofire'
  pod 'SDWebImage'
	
  target 'AppleMusic_swiftUITests' do
    inherit! :search_paths
    # Pods for testing
  end

  target 'AppleMusic_swiftUIUITests' do
    inherit! :search_paths
    # Pods for testing
  end

end
